 .u-section-1 {
  background-image: url("images/frontpagebackgroundwhite1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 790px;
}

.u-section-1 .u-image-1 {
  height: 695px;
  width: 1140px;
  margin: 10px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-family: "Open Sans", sans-serif;
  width: 792px;
  font-weight: 300;
  margin: -109px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  line-height: 1;
  width: 792px;
  margin: 15px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-image-1 {
    height: 573px;
    width: 940px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-image-1 {
    height: 439px;
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-image-1 {
    height: 329px;
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-image-1 {
    height: 207px;
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: url("images/bottomimagewhite.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 727px;
}

.u-section-2 .u-image-1 {
  width: 1013px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-image-1 {
    height: 563px;
    margin-top: 22px;
    margin-bottom: 22px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-image-1 {
    height: 433px;
    margin-top: 29px;
    margin-bottom: 20px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-image-1 {
    height: 317px;
    margin-bottom: 29px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-2 .u-image-1 {
    height: 203px;
    margin-top: 27px;
    margin-bottom: 27px;
    width: auto;
  }
}